<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Framework, Configs :: Plugin Management">
    <resource id="1341320344816" presentationname="org.apache.geronimo.framework.rmi-naming" symbolicname="org.apache.geronimo.framework.rmi-naming" uri="mvn:org.apache.geronimo.framework/rmi-naming/3.0.0/car" version="3.0.0">
        <size>21245</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.rmi-naming"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.blueprint)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.blueprint</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.rmi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.rmi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.jmx)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.jmx</require>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.pool)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.pool</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.util</require>
    </resource>
    <resource id="1341320344817" presentationname="JAVAEE Deployment 1.1MR3" symbolicname="org.apache.geronimo.specs.geronimo-javaee-deployment_1.1MR3_spec" uri="mvn:org.apache.geronimo.specs/geronimo-javaee-deployment_1.1MR3_spec/1.0.1" version="1.0.1">
        <description>JavaEE Deployment API (JSR-88)</description>
        <size>29758</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-javaee-deployment_1.1MR3_spec/1.0.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-javaee-deployment_1.1MR3_spec"/>
            <p n="version" t="version" v="1.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.spi"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.model"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.shared.factories"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.spi.factories"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.spi.exceptions"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.model.exceptions"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.shared"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.spi.status"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model.exceptions)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model.exceptions</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared.factories)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared.factories</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.exceptions)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.exceptions</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.factories)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.factories</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.status)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.status</require>
    </resource>
    <resource id="1341320344818" presentationname="Apache ServiceMix Bundles: ant-1.7.0" symbolicname="org.apache.servicemix.bundles.ant" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.ant/1.7.0_3" version="1.7.0.3">
        <description>This bundle simply wraps ant-1.7.0.jar.</description>
        <size>1311865</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.ant"/>
            <p n="version" t="version" v="1.7.0.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.resources.comparators"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.util.facade"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.rmic"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.condition"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.conditions"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.cvslib"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.filters"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.util.regexp"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.selectors"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.launch"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.bzip2"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.selectors.modifiedselector"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.mappers"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.compilers"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.util"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.zip"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.helper"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.spi"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.dispatch"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.filters.util"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.tar"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.resources"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.resources.selectors"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.loader"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.email"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.input"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.listener"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.mail"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.sax</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341320344819" presentationname="Geronimo Framework, Modules :: Plugin" symbolicname="org.apache.geronimo.framework.geronimo-plugin" uri="mvn:org.apache.geronimo.framework/geronimo-plugin/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>89996</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-plugin</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-plugin"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.system.plugin"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.crypto)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.crypto</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.crypto.encoders)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.crypto.encoders</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.basic)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.basic</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.configuration)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.configuration</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.resolver)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.resolver</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.threads)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.threads</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant)(version&gt;=1.7.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.tools.ant</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.taskdefs)(version&gt;=1.7.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.tools.ant.taskdefs</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.types)(version&gt;=1.7.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.tools.ant.types</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.util)(version&gt;=1.7.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.tools.ant.util</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
</repository>
